body.widget-snippet{padding:40px
    }
    .snippet-home-mid-banner{
        background-image:url(/template/4990c544/images/snippet-images/mid-banner.png);
        background-size:cover;
    }
    .snippet-home-mid-banner .col-md-7 {
        margin-top: 70px;
        padding: 0 15px;
    }
    .snippet-home-mid-banner .col-md-7 h2 {
        color: #d8d8d7;
        font-size: 29px;
        font-weight: 300;
        line-height: 36px;
        margin: 0;
        padding: 0;
    }
    .snippet-home-mid-banner .col-md-7 h1 {
        color: #fff;
        font-size: 37px;
        font-weight: 400;
        line-height: 42px;
    }
    .snippet-home-mid-banner .col-md-7 p {
        color: #d8d8d7;
        font-size: 14px;
        font-weight: 400;
        line-height: 25px;
        margin: 0;
        padding: 20px 0;
    }

    .snippet-home-mid-banner .col-md-7 > a {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: 1px solid #fff;
        color: #fff;
        display: inline-block;
        margin-top: 10px;
        padding: 6px 15px;
        text-decoration: none;
        margin-bottom: 69px;
    }

    .snippet-home-mid-banner .col-md-7 > a:hover {
        background: #ffffff  none repeat scroll 0 0;
        color: #000;
        text-decoration: none;
    }
    .snippet-home-mid-banner a::after {
        content: "\f105 ";
        font-family: fontawesome;
        font-size: 16px;
        line-height: 22px;
        margin-left: 12px;
    }

    .snippet-home-mid-banner .col-md-5 .artwork-photo{
        background:url(/template/4990c544/images/snippet-images/ArtWork.png.png);
        background-size:cover;
        display:inline-block;
    }
